
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PERSONELKONTROLVAR' AND SYSOBJECTS.name = 'CARI')
ALTER TABLE dbo.CARI ADD PERSONELKONTROLVAR bit NOT NULL CONSTRAINT [DF_CARI_PERSONELKONTROLVAR] DEFAULT (0)
GO
